Subject: Updated draft schedule

From: Spencer Shepler <[email-masked]>
Date: Mon, 06 Dec 1999 11:02:04 -0600

Sorry for the delay in draft updates but for various reasons I have 
not been able to finish and meet the schedule I had set for the 
next versions of the I-D.  Here is the updated schedule to help 
you plan for review time.

Draft 03 submitted on Dec. 10th
Draft 04 submitted on Jan 7th

If the draft 03 receives moderate comments, draft 04 will be used
as the version for WG last call.  If that goes well, we will submit
to the IETF in whole for last call on or around Jan 26th.

When draft 03 arrives, please make every effort to review it
in whole and provide all feedback. I would like the last call
version and review to go well.

Again, Sorry for the delay in draft updates.

Spencer